body {
	font-family: Geneva, Verdana, sans-serif;
}

.element a, .element a:link, .element a:visited, .element a:active, .element a:hover {
	color: inherit;
	text-decoration: none;
}
.element {
	width: 210px;
	height: 240px;
	padding: 11px;
	margin: 5px;
	display: inline-block;
}
.element:hover {
	border: 1px solid #711a01;
	padding: 10px;
}
.dElement, .sElement {
	background-color: #DDD;
}
.thumbContainer {
	width: 210px;
	height: 210px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
.thumb {
	box-shadow: 0px 0px 7px #000;
	-moz-box-shadow: 0px 0px 7px #000;
	-webkit-box-shadow: 0px 0px 7px #000;
}
.info {
	text-align: center;
	display: none;
}